@charset "utf-8";
:root{
  --red: #e65159;
  --green: #8dcabe;
  --base: #ffd7e0;
 }
#strawberry {
	position: relative;
	width: 100%;
	margin: 0 auto;
	background-color: #fff;
	font-family: "Noto Sans JP","Meiryo", "Osaka", "MS PGothic", sans-serif;
	font-weight: bold;
	font-style: normal;
	font-size: 15px;
	line-height: 1.8;
	color: #222;
	overflow-x: hidden;
}
#strawberry img{
	width: 100%;
	vertical-align: bottom;
}
#strawberry .pc {
	display: none;
}
#strawberry .inner {
  width: 90%;
  margin: 0 auto;
  padding: 40px 0;
  position: relative;
}
#strawberry a{
  display: block;
}
#strawberry .fadeIn{
  opacity: 0;
}
/*メインビジュアル*/
#strawberry section#mv{
  width: 100%;
  padding: 0;
}
#strawberry .bg_mv{
  width: 100%;
  background: url(../images/bg_mv.webp?260417) no-repeat top center / cover;
}
#strawberry h1.logo{
  width: 80%;
  margin: 0 auto;
  padding: 2% 0;
}
#strawberry .date {
  font-family: "M PLUS Rounded 1c", sans-serif;
  -webkit-font-smoothing: antialiased;
  transform: rotate(0.05deg);
  font-weight: 800;
  background: var(--red);
  text-align: center;
  font-size: 2rem;
  color: #fff;
  padding: 2%;
  letter-spacing: 1px;
}
#strawberry span.small {
  font-size: 80%;
}
#strawberry span.yellow{
  display: block;
  color: #FFEB3B;
  font-size: 1.7rem;
}
#strawberry section#lead{
  width: 100%;
  background: url(../images/bg_lead.webp?260416) no-repeat top center / cover;
  padding-bottom: 8%;
}
#strawberry .lead_txt {
  font-family: "M PLUS Rounded 1c", sans-serif;
  -webkit-font-smoothing: antialiased;
  transform: rotate(0.05deg);
  font-weight: 800;
  position: relative;
  margin: 2% auto;
  text-align: center;
  font-size: 1.5rem;
  color: var(--red);
  line-height: 2.0;
  text-shadow:4px 4px 3px #fff, -4px -4px 3px #fff,
  -4px 4px 3px #fff,  4px -4px 3px #fff,
  4px 0 3px #fff, -4px  0 3px #fff,
  0 4px 3px #fff,  0 -4px 3px #fff;
}
#strawberry .lead_txt span.lead_big {
    font-size: 2.0rem;
}
#strawberry .ichigo02 {
  position: absolute;
  width: 16%;
  top: -30px;
  left: -10px;
}
#strawberry .ichigo01 {
  position: absolute;
  right: -20px;
  bottom: -33px;
  width: 16%;
}
#strawberry .yurayura{
  animation: yurayura 4s ease-in-out infinite alternate;
  transform: rotate(30deg);
  transition: 1.5s ease-in-out;
}

@keyframes yurayura {
  50% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(30deg);
  }
}
#strawberry .nav_txt {
  color: var(--red);
  text-align: center;
  font-size: 1.5rem;
  margin: 12% 0 0;
}
/*出店店舗*/
#strawberry section#shop::before{
  content: "";
  background: url(../images/bg_arc_sp.png?260416) no-repeat top center / cover;
  display: block;
  width: 100%;
  height: 30vw;
  position: absolute;
  top: 0%;
  left: 50%;
  transform: translate(-50%, -50%);
}
#strawberry section#shop{
  width: 100%;
  position: relative;
  background: var(--red);
  padding-bottom: 20px;
}
#strawberry h2.sub_ttl{
  width: 50%;
  margin: 0 auto;
  padding-bottom: 30px;
}
#strawberry h2.sub_ttl.shop{
  position: absolute;
  top: 1%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 2;
}
#strawberry .inner_wide {
  width: 90%;
  margin: 0 auto;
  position: relative;
}
#strawberry ul.shop_list {
  display: grid;
  grid-template-columns: 1fr;
  justify-content: center;
  gap: 20px;
  padding-top: 40%;
  position: relative;
}
#strawberry ul.shop_list li{
  display: flex;
}
#strawberry .frame{
  background:url(../images/frame.png?260416) no-repeat top center;
  background-size: 100% 100%;
  width: 100%;
  padding: 10%;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
}
#strawberry .menu_photo{
  width: 65%;
  margin: 0 auto;
}
#strawberry .shop_name {
  font-size: 1.9rem;
  text-align: center;
  padding: 2% 0;
}
#strawberry .menu_wrap {
  background: var(--red);
  color: #fff;
  padding: 1% 3%;
}
#strawberry .menu {
  font-size: 1.6rem;
}
#strawberry .price {
  text-align: right;
  font-size: 1.5rem;
}
#strawberry .menu_txt {
  padding: 2% 0;
  font-size: 1.4rem;
}
#strawberry .menu_caption {
  font-size: 1.4rem;
  text-align: center;
  color: #fff;
  margin: 3% auto;
}
#strawberry a.shop_btn {
  width: 100%;
  margin: 5% auto 10%;
  padding: 4%;
  background: var(--base);
  border: 2px solid var(--red);
  font-size: 1.5rem;
  color: var(--red);
  text-align: center;
  border-radius: 50px;
}
#strawberry span.arrow {
  display: inline-block;
  margin-left: 1em;
  background-color: var(--red);
  height: 12px;
  width: 12px;
  clip-path: polygon(0 0, 0 100%, 100% 50%);
  transition: 0.3s;
}
#strawberry .marquee{
  overflow: hidden;
  margin-top: 10%;
}
#strawberry .marquee-track{
  display: flex;
  width: max-content;
  animation:marquee 25s linear infinite;
}
#strawberry .marquee-inner img{
  width: 1500px;
  height: auto;
}
    @keyframes marquee{
  from{
    transform: translateX(0);
  }
  to{
    transform: translateX(-50%);
  }
}
/*開催概要*/
#strawberry section#outline{
  width: 100%;
  background: url(../images/bg_outline.webp?260417) no-repeat top center / cover;
}
#strawberry .outline_wrapper {
  background: #f9ebcb;
  border: 2px solid var(--red);
  padding: 4%;
}
#strawberry .outline_flex {
  position: relative;
  display: flex;
  flex-direction: column;
  padding: 4% 0;
}
#strawberry .outline_flex::after{
  content: "";
  background: url(../images/dotline.png?260416) no-repeat bottom center / cover;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 4px;
}
#strawberry .outline_flex:last-child::after{
  display: none;
}
#strawberry .info {
  margin: 4% auto;
}
#strawberry span.label{
  display: inline-block;
  width: 9em;
  padding: 2%;
  background: var(--red);
  border-radius: 50px;
  color: #fff;
  font-size: 1.3rem;
  letter-spacing: 2px;
  text-align: center;
}
#strawberry span.big{
	font-size: 1.7rem;
}
#strawberry .detail {
  margin-bottom: 3%;
}

#strawberry a.ticket_btn {
  width: 100%;
  font-size: 1.3rem;
  margin: 4% 0 6%;
  padding: 5% 0;
  background: #fff;
  border: 2px solid var(--red);
  border-radius: 50px;
  text-align: center;
  color: var(--red);
}
/*よくある質問*/
#strawberry section#faq{
  width: 100%;
  background: var(--red);
}
#strawberry .sub_ttl.faq{
  width: 80%;
}
#strawberry .faq_cont {
  background: #fff;
  padding: 3%;
  margin-bottom: 2%;
  border-radius: 10px;
}
#strawberry .question, .answer{
  position: relative;
  padding-left: 2.5em;
}
#strawberry .question{
  padding-bottom: 2%;
  border-bottom: 1px dashed #e5e5e5;
  margin-bottom: 2%;
}
#strawberry .question::before {
  content: "";
  display: block;
  background: url(../images/icon_q.png?260416) no-repeat top center / cover;
  width: 28px;
  height: 28px;
  position: absolute;
  top: 0;
  left: 0;
}
#strawberry .answer::before {
  content: "";
  display: block;
  background: url(../images/icon_a.png?260416) no-repeat top center / cover;
  width: 28px;
  height: 28px;
  position: absolute;
  top: 0;
  left: 0;
}